#include <bits\stdc++.h>
using namespace std;
typedef long long ll;

__int128 find_sum(__int128 A, __int128 B)
{
    return A+B;
}

#ifdef DEBUG
int main()
{
    int a,b;
    cin >> a >> b;
    cout << (int)find_sum(a,b) << '\n';
}
#endif